RubyGems Navigation menu

fluent-plugin-mongo 1.6.0

MongoDB plugin for Fluentd

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.6.0 - July 15, 2022 (19,5 KB)
  2. 1.5.0 - November 26, 2020 (19 KB)
  3. 1.4.1 - August 21, 2020 (18,5 KB)
  4. 1.4.0 - April 28, 2020 (18,5 KB)
  5. 1.3.0 - April 24, 2019 (17,5 KB)
Mostrar todas as versões (59)

Runtime Dependencies (2):

fluentd >= 0.14.22, < 2
mongo >= 2.15.0, < 2.19.0

Development Dependencies (6):

rake >= 0.9.2
rr >= 1.0.0
simplecov >= 0.5.4
test-unit >= 3.0.0
timecop ~> 0.9.4
webrick >= 1.7.0

Donos:

Pushed by:

Autores:

  • Masahiro Nakagawa

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 10.483.039

Desta versão 393.683

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: